/// <reference types="node" />
import { Schema } from "../../types";
/**
 * Returns an ArrayBuffer from a database using the input schema.
 *
 * Data collected as exemplified in: https://sql.js.org/#/?id=write-a-database-to-the-disk
 */
export declare const getArrayBufferForTest: (schema: Schema) => Promise<void | Buffer | undefined>;
