import { Schema } from "../../types";
/**
 * Create a SQL query from the input schema model.
 *
 * @param schema    Schema for the database
 *
 * @return A tuple with the query string and a list of the tables.
 */
export declare const createQueryFromSchema: (schema: Schema) => [string, Array<string>];
